html, body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
.clear:after {
  clear: both;
  content: '';
  display: block;
}
.cat_content {
	display: none;
	background-color: #697076;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 100;
	top: 10px;
	padding-top: 15px;
}
.cat_content li {
	color: #fff;
	padding: 5px;
	cursor: pointer;
}
.cat_content li:hover {
	background-color: #C4C4C4;
}
.cat_content li a img {
	width: 20px;
	margin: 8px 5px;
}
.rss_box {
	position: relative;
}
body {
	background-image: url("../img/main_bg.png");
	background-size: cover;
	background-repeat: repeat-y;
	overflow-x: hidden;
	background-position-y: -365px;
	font-family: sans-serif;
}
body.livescore {
	background-image: url(../img/livescore-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position-y: center;
}
body.latest_news {
	background-color: #fff;
}
body.latest_news .score_content_wpr {
	background-color: #fff;
}
ul, li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.content_wpr {
	padding: 0px 15px;
}
.score_n_table_wpr {
	width: 100%;
	height: 440px;
	overflow: hidden;
}
#league_score tr td span {
	display: block;
	width: 100%;
	text-align: center;
}
.menu_wpr {
	position: absolute;
	margin-top: -30px;
	color: #fff;
}
.menu_toggle {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	margin-bottom: 5px;
}
.menu {
	position: relative;
	display: inline-block;
}
.menu-content {
	display: none;
	background-color: #697076;
	width: 100%;
	height: 420px;
	overflow-y: auto;
	margin-bottom: 20px;
}
.menu-content li a{
	color: #fff;
	text-decoration: none;
}
.menu-content li:hover {
	background-color: #C4C4C4;
}
.menu-content li a img {
	width: 20px;
	margin: 8px 5px;
}

/*.menu:hover .menu-content {
	display: block;
}*/
.table {
	margin-bottom: 0px;
}
.content_table_wpr {
	height: 420px;
	overflow-y: auto;
	margin-bottom: 20px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 2px 15px;
	font-size: 10px;
	font-weight: bold;
}
.table>tbody>tr>td.pos {
	padding: 0px;
	text-align: center;
}
.table>tbody>tr>td .country_name {
	color: #ccc;
}
.navbar {
	margin-bottom: 0;
}
.navbar-brand.logo::before {
	content: '';
	background-image: url(../img/logo.png);
	position: absolute;
	width: 50%;
	height: 50%;
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: 15px;
	max-width: 200px;
}
.navbar-inverse {
	background-color: rgba(68, 68, 68, 0.85);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	text-decoration: underline;
	background-color: transparent;
}
.carousel {
	background-color: #FAD32B;
	padding: 10px 15px;
	margin: 0;
}
.carousel .bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-pager {
	display: none;
}
.carousel .bx-wrapper .bx-controls-direction a, {
	position: absolute;
	top: 43%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
	margin-right: -60px;
}
.carousel .bx-wrapper {
	-moz-box-shadow: 0 0 0px;
	-webkit-box-shadow: 0 0 0px; 
	box-shadow: 0 0 0px;
	border: 4px solid #FAD32B;
	background-color: #FAD32B;
	margin-bottom: 0px;
}
.team {
	display: inline-block;
	width: 80px;
	height: 15px;
	overflow: hidden;
}
.team.away {
	text-align: right;
}
.team.home {
	text-align: left;
}
.goals {
	padding: 0px 5px;
	color: #BC1111;
}
.my_carousel a{
	color: #444;
}
.my_carousel {
	border-bottom: 3px solid #BC1111;
    height: 35px;
    width: 100%;
    margin-left: 0px;
    font-size: 14px;
}
.my_carousel:after {
	content: 'Live Now';
	color: #fff;
	position: absolute;
	z-index: 110;
	left: 0px;
	bottom: -1px;
	line-height: 33px;
	background-color: #BC1111;
	width: 90px;
	text-align: center;
}
.my_carousel:before {
	content: '';
	width: 0px;
	border-right: 35px solid transparent;
	border-bottom: 33px solid #BC1111;
	position: absolute;
	z-index: 100;
	left: 89px;
	bottom: -1px;
}
.carousel:after {
	content: '';
	z-index: 100;
	position: relative;
	width: 95%;
	bottom: 0px;
	left: 35px;
}
.slider .slide{
    margin-left: 30px;
} 
#slider .video,#highSlider .video {
	position: relative;
	border: 1px solid #fff;
}
#slider #video h5,#highSlider  h5{
	color: #fff;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	overflow: hidden;
	line-height: 12px;
	height: 36px;
}
#slider #video .duration,#slider .video .duration {
	position: absolute;
	background-color: #444;
	bottom: 0;
	right: 0;
	color: #fff;
	padding: 0px 5px;
	margin: 5px;
}
.bordered_box {
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
}
.btn-toggle {
	width: 100%;
	border-bottom: 30px solid #474C50;
}
.btn-toggle .btn, .btn.cleared {
	width: 50%;
	color: #FAD32B;
	text-shadow: 1px 0px 2px #777;
	background-color: #C4C4C4;
	border: 0px;
	border-radius: 0;
	font-weight: bold;
	border-bottom: 3px solid #FAD32B;
	z-index: 5;
	margin-left: 0px !important;
}
.btn-toggle .btn.active {
	background-color: #474C50 !important;
	border: 0;
	color: #fff;
	border-bottom: 3px solid #474C50;
	z-index: 10;
}
.btn-toggle .btn:hover {
	background-color: #474C50;
}
.btn-toggle .btn.btn_left.active::before {
	content: '';
	border-bottom: 35px solid #474C50;
	border-right: 25px solid transparent;
	border-left: 25px solid transparent;
	top: 0;
	right: -25px;
	position: absolute;
	z-index: 20;
}
.btn-toggle .btn.btn_left.active::after {
	content: '';
	border-bottom: 35px solid #FAD32B;
	border-left: 4px solid #FAD32B;
	border-right: 25px solid transparent;
	top: 0;
	right: -29px;
	position: absolute;
	z-index: 15;
}
.btn-toggle .btn.btn_right.active::before {
	content: '';
	border-bottom: 35px solid #474C50;
	border-right: 25px solid transparent;
	border-left: 25px solid transparent;
	top: 0;
	left: -25px;
	position: absolute;
	z-index: 20;
}
.btn-toggle .btn.btn_right.active::after {
	content: '';
	border-bottom: 35px solid #FAD32B;
	border-right: 4px solid #FAD32B;
	border-left: 25px solid transparent;
	top: 0;
	left: -29px;
	position: absolute;
	z-index: 15;
}
.content1, .content3 {
	background-color: #fff;
}
.content2 {
	background-color:#232423; 
	opacity:0.9; 
	text-align: center;
}
.content2 .bx-wrapper {
    max-width: 1136px !important;
	background: transparent;
	border: 0;
	box-shadow: none;
	margin: 0px auto;
}
.content2 .bx-wrapper img {
	width: 100%;
	height: auto;
}
.content2 .box_title {
	color: #fff;
	display: inline-block;
	padding: 0px 20px;
	margin-bottom: 35px;
}
.box_title {
	border-bottom: 2px solid #FAD32B;
	position: relative;
	color: #444;
	margin-bottom: 20px;
	padding: 10px 0px;
}
.box_title.all_category {
	border: 2px solid #FAD32B;
	padding-right: 5px;
	padding: 5px 5px 5px 0px;
}
.box_title img {
	width: 20px;
	margin-left: 5px;
	vertical-align: bottom;
}
.box_title strong {
	font-weight: 800;
}
.content1 .box_title:after, .content3 .box_title:after {
	content: '';
	border-left: 70px solid #FAD32B;
	border-top: 10px solid #FAD32B;
	border-right: 20px solid transparent;
	bottom: -10px;
	left: 0;
	position: absolute;
	z-index: 110;
}
.all_category:after {
	left: -2px !important;
}
.content .box_title.news:after {
	content: '';
	border-left: 130px solid #FAD32B!important;
	border-top: 10px solid #FAD32B;
	border-right: 20px solid transparent;
	bottom: -10px;
	left: 0;
	position: absolute;
}
.news_box li {
	padding-bottom: 10px;
	border-bottom: 2px solid #777;
	margin-bottom: 10px;
	min-height: 95px;
}
.news_box .news_img{
	width: 100%;
}
.news_box .news_img_wpr {
	width: 30%;
	display: inline-block;
	overflow: hidden;
	/*margin-right: 5px;*/
}
.small .news_box .news_img_wpr {
	width: 30%;
	display: inline-block;
	overflow: none;
	height: auto;
}
.news_img_wpr img{
	width: 100%;
}
.news_box .news_content {
	width: 67%;
	font-size: 12px;
	font-family: sans-serif;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
}
.news_box .news_content .news_title {
	font-weight: bold;
	margin: 0;
	margin-bottom: 5px;
}
.news_box .news_content .news_title a {
  color: #333 !important;
}
.read_more {
	color: #444;
	font-weight: bold;
}
.view_more {
	color: #444;
	font-weight: bold;
	float: right;
	margin-bottom: 10px;
} 
.news_box .news_content p {
	color: #555;
	margin: 0;
	padding: 0;
}
.news_box .news_content p.news_body, .news_content table p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis; 
	font-size: 14px;
}
.news_box .news_content p.news_body {
	height: 41px;
}
.news_box .news_content p.news_body img {
	display: none;
}
.news_content table img {
	display: none !important;
}
.score_content_wpr {
	background-color: rgba(68, 68, 68, 0.85);
}
#myModal,.modal {
	background-color: rgba(68, 68, 68, 0.85);
}
.score_content_wpr .score_title {
	border-top: 15px solid #BC1111;
	margin: 0;
	text-align: center;
	color: #fff;
	height: 45px;
}
.score_content_wpr .score_title span {
	background-color: #BC1111;
	position: relative;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-size: 14px;
	padding: 5px;
	top: -9px;
	font-weight: bold;
	width: 150px;
	display: inline-block;
}
.score_content_wpr .score_title span {
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
.score_content_wpr .score_title span:before {
	content: '';
	width: 40px;
	height: 25px;
	position: absolute;
	z-index: 100;
	left: -40px;
	top: 4px;
	border-radius: 50%;
	box-shadow: -15px 15px 0 0 #BC1111;
	-webkit-transform: rotate(-170deg);
	-moz-transform: rotate(-170deg);
	-ms-transform: rotate(-170deg);
	-o-transform: rotate(-170eg);
	transform: rotate(-170deg); 	
}
.score_content_wpr .score_title span:after {
	content: '';
	width: 40px;
	height: 25px;
	position: absolute;
	z-index: 100;
	right: -40px;
	top: 4px;
	border-radius: 50%;
	box-shadow: 15px 15px 0 0 #BC1111;
	-webkit-transform: rotate(170deg);
	-moz-transform: rotate(170deg);
	-ms-transform: rotate(170deg);
	-o-transform: rotate(170eg);
	transform: rotate(170deg);
}
.score_content_wpr .detail span:before,
.score_content_wpr .detail span:after {
	content: '';
	height: 24px;
	position: absolute;
	z-index: 100;
	left: -38px;
	top: 7px;
}
.score_content_wpr .detail span:after {
	left: inherit;
	right: -39px;
}
.list_wpr .gap {
	height: 54px;
}
.list_wpr .list {
	display: block;
	padding: 5px 0px 5px 60px;
	border-top: 2px solid #BC1111;
	position: relative;
	font-size: 12px;
	cursor: pointer;
}
.list_wpr .list.sub_accod {
	padding: 3px 0px 3px 80px;
	border-top: 2px solid #555;
}
.list_wpr .list::before {
	content: '';
	border-left: 40px solid #BC1111;
	border-top: 6px solid #BC1111;
	border-right: 15px solid transparent;
	top: -1px;
	left: 0;
	position: absolute;
}
.list_wpr .list.sub_accod::before {
	border-left: none;
	border-top: 0;
	border-right: 0;
}
.list_wpr .list:last-child {
	border-bottom: 2px solid #BC1111;
}
.list_wpr .list:hover, .list.active{
	border-top: 2px solid #FAD32B;
	position: relative;
	background-color: rgba(250, 211, 43, 0.07);
}
.list_wpr .list.sub_accod:hover, .list_wpr .list.sub_accod.active {
	border-top: 2px solid #555;
	background-color: rgba(202, 201, 195, 0.07);
}
.list_wpr .list:hover:after, .list.active:after
{
	content: '';
	border-left: 40px solid #FAD32B;
	border-top: 6px solid #FAD32B;
	border-right: 15px solid transparent;
	top: -1px;
	left: 0;
	position: absolute;
}
.list_wpr .list.sub_accod:hover:after, .list.sub_accod.active:after
{
	content: '';
	border-left: none;
	border-top: none;
	border-right: none;
	top: -1px;
	left: 0;
	position: absolute;
}
.list_wpr .list .league_logo {
	width: 15px;
	height: 15px;
	margin-right: 5px; 
}
#menu .list_wpr .list a{
	display: inline-block;
	text-decoration: none;
	position: relative;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	width: 80%;
}
.score_content_box {
	margin-bottom: 10px;
}
.score_content_box .title {
	padding: 10px;
	margin: 0;
	background-color: #FAD32B;
	border-bottom: 7px solid #BC1111;
}
.score_content_box .title img {
	width: 30px;
	vertical-align: bottom;
}
.score_content_box .title h4 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
.score_content_box .title p {
	margin: 0;
	font-size: 10px;
}
.inline {
	display: inline-block;
}
.team_logo {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.tbl_striped>tbody>tr {
	border-bottom: 1px solid #444 !important;
}
.tbl_striped>tbody>tr:nth-of-type(odd) {
	background-color: #555 !important;
}
.tbl_striped>tbody>tr:nth-of-type(even) {
	background-color: rgba(68, 68, 68, 0.22) !important;
}
.tbl_striped>tbody>tr.main_row {
	cursor: pointer !important;
}
.tbl_striped>tbody>tr.main_row>td>img {
	margin: 5px !important;
}
.tbl_striped>tbody>tr.even {
	background-color: #555 !important;
}
.tbl_striped>tbody>tr.odd {
	background-color: rgba(68, 68, 68, 0.22) !important;
}
.tbl_striped>tbody>tr>td, .tbl_striped>tbody>tr>th, .tbl_striped>thead>tr>td, .tbl_striped>thead>tr>th {
	color: #fff !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border: none;
	vertical-align: middle;
}
.width_20 {
	width: 20px;
}
#league_score_detail {
	background-color: transparent;
}
#league_score_detail>tbody>tr>td {
	text-align: center;
}
#league_score_detail>tbody>tr>td:nth-child(1), #league_score_detail>tbody>tr>td:nth-child(3) {
	width: 45%;
}
#league_score_detail>tbody>tr>td>span {
	position: relative;
	display: block;
	width: 100%;
	padding: 5px 0px; 
}
tr.even table#league_score_detail>tbody>tr>td>span {
	background-color: #444; 
}
tr.odd table#league_score_detail>tbody>tr>td>span {
	background-color: #555;
}
#league_score_detail>tbody>tr>td:nth-child(3)>span {
	float: right;
}

#league_score_detail>tbody>tr>td:nth-child(1)>span:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	right: -12px;
	top: 0px;
}
#league_score_detail>tbody>tr>td:nth-child(1)>span.goal:after {
	content: url(../img/goal.png);
	position: absolute;
	right: 5px;
}
#league_score_detail>tbody>tr>td:nth-child(1)>span.yellowcard:after {
	content: url(../img/yellowcard.png);
	position: absolute;
	right: 5px;
}
#league_score_detail>tbody>tr>td:nth-child(1)>span.yellow_redcard:after {
	content: url(../img/yellow_redcard.png);
	position: absolute;
	right: 5px;
}
tr.even table#league_score_detail>tbody>tr>td:nth-child(1)>span:before {
	border-left: 12px solid #444;
}
tr.odd table#league_score_detail>tbody>tr>td:nth-child(1)>span:before {
	border-left: 12px solid #555;
}
#league_score_detail>tbody>tr>td:nth-child(3)>span:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	left: -12px;
	top: 0px;
}
#league_score_detail>tbody>tr>td:nth-child(3)>span.goal:after {
	content: url(../img/goal.png);
	position: absolute;
	left: 5px;
}
#league_score_detail>tbody>tr>td:nth-child(3)>span.yellowcard:after {
	content: url(../img/yellowcard.png);
	position: absolute;
	left: 5px;
}
#league_score_detail>tbody>tr>td:nth-child(3)>span.yellow_redcard:after {
	content: url(../img/yellow_redcard.png);
	position: absolute;
	left: 5px;
}
tr.even table#league_score_detail>tbody>tr>td:nth-child(3)>span:before {
	border-right:12px solid #444;
}
tr.odd table#league_score_detail>tbody>tr>td:nth-child(3)>span:before {
	border-right:12px solid #555;
}
table.standing>tbody>tr>td, table.standing>tbody>tr>th {
	padding: 5px;
}

@media only screen and (max-device-width: 800px) {
	.modal-dialog {
		width:  100% !important;
		height: 280px !important;
	}
	.modal-content .modal-body iframe {
		height: 280px !important;
	}
	.carousel {
		margin-top: 50px;
	}
	.my_carousel {
		padding-left: 100px;
	}
	.navbar {
		position: fixed;
	    top: 0;
	    right: 0;
	    width: 100%;
	    z-index: 30000;
	    height: 50px;
	    background-color: #444;
	}
	.navbar .navbar-collapse {
		background-color: #444;
	}
	.footerleft {
	    padding: 20px 15px 0px !important;
	}
	.footerleft .logofooter img {
		width: 50% ;
	}
}
#myModal,.modal {
	padding: 0px !important;
}
.modal-dialog {
	width:  800px;
	height: 500px;
	margin: 50px auto !important;
}
.modal-content {
	background: transparent;
	box-shadow: none;
	border: none;
}
.modal-content .modal-body iframe {
	width: 100%;
    height: 450px;
}
.modal-content button.close {
	font-size: 25px;
	opacity: unset;
	color: #ccc;
	text-shadow: none;
	padding: 5px 10px;
}
.modal-content .modal-header {
    padding: 0px 15px;
    border-bottom: none;
    color: #fff;
    font-size: 17px;
}
.news_link {
	color: #444 !important;
}
.news_box {
	padding-top: 30px;
	margin-top: -30px;
}
ul.latest_news_rss li {
	padding-right: 0px;
	padding-left: 0px;
}
.opinion_box .image {
	width: 100%;
}
.opinion_box h5 {
	margin: 5px 0px 10px 0px;
	font-weight: bold;
	font-size: 12px;
	color: #333;
}
.opinion_box a {
  text-decoration: none;
}
.clear {
	clear: both;
}
.youtube .yt_img_wpr {
	width: 40%;
	float: left;
	overflow: hidden;
}
.youtube .yt_img_wpr img{
	position: relative;
	margin-bottom: -19%;
	transform: translateY(-13%);
	width: 100%;
}
.youtube .yt_content {
	width: 58%;
	display: inline-block;
	margin-left: 2%;
}
.category_menu {
	float: right;
	margin-top: -67px;
	color: #BC1111;
	cursor: pointer;
	position: relative;
}
.category_menu .cat_toggle{
	font-size: 20px;
	margin: 10px;
}
.fifa_rank_box .tbl-teamname .flag-wrap img{
	width: 40px;
	border: 1px solid #eee;
}
.fifa_rank_box .tbl-teamname, .fifa_rank_box .tbl-point, .fifa_rank_box .tbl-pos {
	font-size: 12px;
	padding: 5px 0px;
}
.euro_rank_box td {
	font-size: 12px !important;
}
.euro_rank_box .tbl-teamname img{
	width: 20px;
	margin-right: 5px;
}
.euro_rank_box .tbl-teamname div, .euro_rank_box .tbl-teamname span{
	display: inline-block;
}
.euro_rank_box .tbl-teamname span {
	color: #ccc;
}
.euro_rank_box .tbl-teamname, .euro_rank_box .tbl-pos{
	font-size: 12px;
	padding: 5px 3px;
}
.score_n_table_title {
	display: inline-block;
	margin-left: 5px;
}
.score_n_table_title .league_title img,.score_n_table_title .league_title_home img {
	width: 20px;
	margin-right: 5px;
}
.league_btn {
	cursor: pointer;
}
.pagination {
    display: block;
    margin: 20px 0px;
    text-align: center;
    padding-top: 20px;
    clear: both;
}
.pagination li {
  display:inline-block;
  padding:5px;
}
@media screen and (min-width: 768px) {
	.navbar-right {
		float: right !important;
		margin-right: 0px !important; 
	}
}
.sixteen-nine {
  position: relative;
}
.sixteen-nine:before {
  display: block;
  content: "";
  width: 100%;
}
.sixteen-nine > .content {
  padding: 50px 0px;
}
.ad_div {
    clear: both;
    margin: 10px auto;
    text-align: center;
    overflow: hidden;
}
.link_title {
	color: #444;
}
.link_title.white {
	color: #fff;
}
.points_group {
	display: inline-block;
    float: right;
    margin-right: -10px;
}
table.standing>tbody>tr>td.point_col {
	padding: 0px !important;
}
table.standing>tbody>tr>td.point_col:last-child {
	min-width: 45px !important;
	padding-right: 10px !important;
}
.point_col{
	min-width: 35px;
	text-align: right;
}
.point_col.front {
	min-width: 45px !important;
	text-align: right !important;
	padding-right: 18px !important;
}
.point_col:last-child {
	min-width: 45px;
	padding-right: 10px;
}
.thumb-goal-result {
	padding: 5px;
}
.clear{
  clear: both;
  display: block;
  content: '';
}
.bx-wrapper .bx-viewport {
  height: auto !important;
}

@media only screen and (max-device-width: 800px) {
	.livescore .navbar-nav {
		padding-left: 20px;
	}
	.livescore .menu {
		position: relative;
	}
	.livescore #sidebar {
		padding: 0;
	}
	.livescore .navToggle {
		position: fixed;
	    left: -35px;
	    top: 50%;
	    border-bottom: none !important;
	    text-transform: uppercase;
	    -webkit-transform: rotate(-90deg);
	    -moz-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	    text-align: center;
	    font-size: 8px;
	    letter-spacing: 3px;
	    z-index: 2000;
	    padding: 5px !important;
	    height: 20px;

	}
	.livescore .navToggle:before {
		content: '';
	    width: 0px;
	    border-right: 20px solid transparent;
	    border-top: 20px solid #FAD32B;
	    position: absolute;
	    z-index: 100;
	    right: -20px;
	    bottom: 0px;
	}
	.livescore .navToggle:after {
		content: '';
	    width: 0px;
	    border-left: 20px solid transparent;
	    border-top: 20px solid #FAD32B;
	    position: absolute;
	    z-index: 100;
	    left: -20px;
	    top: 0px;
	}
	.livescore .leagueMenu {
		background-color: #444;
	    z-index: 1000;
	    top: -108px;
	    padding: 20px;
	    width: 100%;
	    position: absolute;
    	padding-left: 40px;
	}
	.livescore .leagueMenu:after{
		height: 100%;
	    display: block;
	    width: 4px;
	    background: #FAD32B;
	    content: '';
	    position: absolute;
	    top: 0;
	    right: 0px;
	    z-index: 3000;
	}
	.livescore .content:after{
		height: 100%;
	    display: block;
	    width: 4px;
	    background: #FAD32B;
	    content: '';
	    position: fixed;
	    top: 0;
	    left: 0px;
	}
}
#highSlider li {
  	float: left;
  	width: 25%;
}
.detail-page img{
  	width: 100%;
  	margin: 10px 0;
}
.detail-page .news_box {
  	padding-bottom: 5em;
}
.detail-page iframe {
    width: 100%;
    height: 363px;
    border: none;
}
.detail-page .news_box li {
  	min-height: auto;
}
.analysis-detail-page .sharetools,.analysis-detail-page .comments,.champions-league-detail-page footer,.euro-league-detail-page .comments,.euro-league-detail-page .sharetools,.news-detail-page .comments,.news-detail-page .sharetools,.transfer-detail-page .comments,.transfer-detail-page .sharetools,.champions-league-detail-page .video_article_picture,.video-detail-page .dcm-summarysection,.detail-page .author img {
  display: none;
}
.champions-league-detail-page {
  padding: 0;
  margin: 0;
}
.detail-page .col-md-offset-2,.detail-page .col-md-offset-1 {
  margin: 0;
}
.detail-page  .col-md-8,.detail-page  .col-md-10,.detail-page  .col-xs-8 {
  width: 100%;
}
.content .highligh-con .bx-viewport {
    height: 435px !important;
}
.all-cat-con .small .news_box .news_img_wpr {
  height: auto !important;
}
.all-cat-con .news_box li {
  padding-bottom: 0px;
}
.all-cat-con .analysis .news_img,.all-cat-con .videos .news_img {
  width: 100%;
}
.h_695 {
    height : 695px !important;
}
.bg_white {
	background-color: #fff;
}
.detail-page .sp-media-asset__image  {
  padding-bottom: 0px !important;
}
.detail-page iframe {
  display: block !important;	
}
.detail-page .sp-media-asset__body > div {
  padding-bottom: 0 !important;	
}
#highSlider h5,.highlight-list .link_title,.highlights-detail-page h1  {
    text-transform: capitalize;
}